Package wx :: Package py :: Module editor :: Class EditWindow

[frames | no frames]

## Type EditWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                StyledTextCtrl --+
                                 |
                        EditWindow --+
                                     |
                                    EditWindow

EditWindow based on StyledTextCtrl.

Method Summary
| ``__init__`(self, editor, parent, id, pos, size, style)` Create EditWindow instance.

Property Summary

Class Variable Summary

Instance Method Details

### __init__(self, editor, parent, id=-1, pos=wx.Point(-1, -1), size=wx.Size(-1, -1), style=138412032)
(Constructor)

Create EditWindow instance.

  Overrides:
    `wx.py.editwindow.EditWindow.__init__`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:51 2007 | http://epydoc.sf.net